
/* ****************** 1칸 레이아웃  ****************** */

.layout_31804_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31804_ > div:after {content:''; display:block; clear:both;}
.layout_31804_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31804_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_31302_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_31805_ {overflow:hidden;}
.html_31805_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_31806_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_31806_ * {box-sizing:border-box;}
.img_31806_ a {display:block; text-decoration:none;}
.img_31806_ img {max-width:100%; vertical-align:top;}
